471,330 Members | 1,674 Online
Bytes | Software Development & Data Engineering Community
Post +

Home Posts Topics Members FAQ

Join Bytes to post your question to a community of 471,330 software developers and data experts.

Eclipse3.3 with Pydev 1.3.10 Mylar problem, have Mylyn

Right now I am trying to install pydev 1.3.10 on Eclipse 3.3. I am
getting an Mylar
error org.eclipse.mylar (2.0.0.v20070403-1300) or something needed.
Mylyn is mylar, now.

How do you disable the mylar dependency, so that Mylyn is used by
PyDev?

Nov 5 '07 #1
0 995

This discussion thread is closed

Replies have been disabled for this discussion.

Similar topics

3 posts views Thread by coujou | last post: by
reply views Thread by Danyelle Gragsone | last post: by
reply views Thread by WChunming | last post: by
reply views Thread by Fabio Zadrozny | last post: by
reply views Thread by Fabio Zadrozny | last post: by
reply views Thread by Fabio Zadrozny | last post: by
reply views Thread by Fabio Zadrozny | last post: by
reply views Thread by Fabio Zadrozny | last post: by
reply views Thread by Fabio Zadrozny | last post: by
reply views Thread by rosydwin | last post: by

By using Bytes.com and it's services, you agree to our Privacy Policy and Terms of Use.

To disable or enable advertisements and analytics tracking please visit the manage ads & tracking page.